<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="testNetChange">
</Property><Property Name="解决方案文件" Value="E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\testNetChange.sln">
</Property><Property Name="用户选项文件" Value="E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\testNetChange.suo">
</Property><Property Name="Date" Value="2018年7月20日">
</Property><Property Name="Time" Value="14:41">
</Property></Properties><Event ErrorLevel="0" Project="" Source="testNetChange.sln" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange.sln">
</Event><Event ErrorLevel="0" Project="" Source="testNetChange.suo" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange.suo">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\testNetChange.csproj" Description="项目文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\testNetChange.csproj">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\testNetChange.csproj.user" Description="项目用户文件成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\testNetChange.csproj.user">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Form1.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Form1.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Form1.Designer.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\NotifyIcon.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\NotifyIcon.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Program.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Program.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Properties\AssemblyInfo.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Properties\Resources.Designer.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Win32.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Win32.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\YFReg.cs" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\YFReg.cs">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Form1.resx" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Form1.resx">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Properties\Resources.resx" Description="文件已成功备份为 E:\公司\开发包\PDA(WINCE)开发包201701110\wince Api\NET API\Demo\WIFI与GPRS网络切换\WIFI与GPRS网络切换\Backup\testNetChange\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\testNetChange.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="testNetChange" Source="testNetChange\testNetChange.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="testNetChange.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="testNetChange.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Form1.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="testNetChange" Source="testNetChange\Form1.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\Properties\Resources.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="testNetChange" Source="testNetChange\Properties\Resources.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="testNetChange" Source="testNetChange\testNetChange.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>